<html><head>
	<title>Tabela Listrada</title>
</head> <body>

<h1>Cadastro Cliente</h1>


<table border="1px" cellpadding="5px" cellspacing="0" ID="alter">
<tr>

<td colspan="5" align="center"> <i> <b>Cadastro </b> </i> </td>
<link href="../estilo/estilotab.css" rel="stylesheet" type="text/css">

</tr>


<tr class="dif1">
<th>Codigo</th>
<th>Nome</th>
<th>Endereço</th>
<th>Telefone</th>
<th>Email</th>
</tr>


<tr class="dif2">
<td>01</td>
<td>Raphael Fernandes</td>
<td>av. Walfredo Ferreira Paiva</td>
<td>27 3343-7736</td>
<td>posvendas@fpinformatica.com.br</td>
</tr>

<tr class="dif1">
<td>02</td>
<td>Roney Klippel</td>
<td>av. Walfredo Ferreira Paiva</td>
<td>27 3343-7736</td>
<td>posvendas@fpinformatica.com.br</td>
</tr>

<tr class="dif2">
<td>03</td>
<td>Gleison Pancini</td>
<td>av. Walfredo Ferreira Paiva</td>
<td>27 3343-7736</td>
<td>posvendas@fpinformatica.com.br</td>
</tr>

<tr class="dif1">
<td>04</td>
<td>Diogo Ferreira</td>
<td>av. Walfredo Ferreira Paiva</td>
<td>27 3343-7736</td>
<td>posvendas@fpinformatica.com.br</td>
</tr>

<tr class="dif2">
<td>05</td>
<td>Antonio Carlos</td>
<td>av. Walfredo Ferreira Paiva</td>
<td>27 3343-7736</td>
<td>posvendas@fpinformatica.com.br</td>
</tr>

<tr class="dif1">
<td>06</td>
<td>Marciano Zuqueto</td>
<td>av. Walfredo Ferreira Paiva</td>
<td>27 3343-7736</td>
<td>posvendas@fpinformatica.com.br</td>
</tr>

<tr class="dif2">
<td>07</td>
<td>Anderson Souza</td>
<td>av. Walfredo Ferreira Paiva</td>
<td>27 3343-7736</td>
<td>posvendas@fpinformatica.com.br</td>
</tr>

<tr class="dif1">
<td>08</td>
<td>Darine Nieto</td>
<td>av. Walfredo Ferreira Paiva</td>
<td>27 3343-7736</td>
<td>posvendas@fpinformatica.com.br</td>
</tr>

<tr class="dif2">
<td>09</td>
<td>Geiza Pancini</td>
<td>av. Walfredo Ferreira Paiva</td>
<td>27 3343-7736</td>
<td>posvendas@fpinformatica.com.br</td>
</tr>

<tr class="dif1">
<td>10</td>
<td>Jhony Tavares</td>
<td>av. Walfredo Ferreira Paiva</td>
<td>27 3343-7736</td>
<td>posvendas@fpinformatica.com.br</td>
</tr>


</table>
</body>
</html>